*, body, html  {
    box-sizing: border-box;
    line-height: 1.5;
    margin: 0;
}
a {
  text-decoration: none;
  color: inherit;
}
body {
    background: #f1f1f1;
    color: #000;
    width: 100%;
    height: 100%;
    position: relative;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "PingFang SC", "Microsoft YaHei", "Helvetica Neue", Arial, sans-serif;
}
applet,audio,h1,h2,h3,h4,h5,h6,iframe,object,p,video {
    margin: 0;
    padding: 0;
    border: 0
}
ol,ul {
    list-style: none;
	padding: unset;
}
img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
section {
    padding:1.5rem;
    background: #FFF;
    border-radius: 15px;
    margin-bottom: 40px;
}

.m-logo img{
	width:80px;
}
.btn_login {
    background: #0000000d;
    font-size: 0.8rem;
    padding: 0.8rem 1rem;
    border-radius: 3.125rem;
    border:unset;
    font-weight: 600;
    color:#5f4e41;
    line-height: .8rem;
}
.btn_register {
    background: linear-gradient(99.5deg, #fe843f, #fd5a1c);
    font-size: 0.8rem;
    padding: 0.8rem 1rem;
    border-radius: 3.125rem;
    font-weight: 600;
    color: #fff;
    border:unset;
    box-shadow: 0 .10667rem .21333rem #0000000d;
    line-height: .8rem;
}
.get-reward {text-align: center;margin-top: 1.5rem;}
.get-reward-btn {font-weight:700;background:#ffc107;padding:0.375rem 0.75rem;font-size:16px;border-radius:6px;display: inline-block;box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.125);}
.get-reward-btn:hover {background:#ffca2c;}
.content {
    display: flex !important;
}
.article-meta {
    font-size: 14px;
    color: #dd0f38;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}
.monicon {
    width: 14px;
    height: -webkit-fill-available;
    margin-left: 2px;
}
.article-date, .article-details {
    display: flex;
    align-items: center;
}
.article-details {font-size: 14px;padding:2px 6px;border-radius:5px;border:1px solid #dd0f38;}
.article-details:hover {background:linear-gradient(to right, rgb(221, 15, 56), rgb(255, 102, 52)); color: #fff;}
.article-details:hover .arrow-right { background-color:#fff;}
.monicon.arrow-right {width:12px;}
.load-btn {
    margin-top: 1.5rem;
    text-align: center;
}
.btn-default {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    color: #fff;
    background: linear-gradient(180deg, #ff6533 0%, #D43568 100%);
    border-radius: 5px;
    box-shadow: 0px 0px 30px 0px rgba(255, 0, 82, 0.40);
    padding: 10px 15px;
    transition: all 0.3s ease-in-out;
    display: flex;
    border: unset;
    margin: 40px auto 20px;
}
.section-info {
    margin-bottom: 34px;
}
.section-title {
    font-size: 1.65rem;
    font-weight: 700;
    color: #2c3e50;
    position: relative;
    padding-left: 20px;
}
.section-title::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 5px;
    height: 25px;
    background: #ff6634;
    border-radius: 3px;
}
.section-text {margin-top:15px;}
.page-header {margin-bottom: 20px; background: linear-gradient(135deg, #000000 0%, #040031 55%, #6a00ff 100%);}
.page-header-connter {display:grid; gap:40px; grid-template-columns: 3fr 2fr;align-items: center;}
.page-intro h1 {margin-bottom:20px; color:#fff}
.page-intro p {line-height:1.6; color:#eee;}
.page-intro-img {text-align: center;}
.page-intro-img img {min-width:320px;}
@media (max-width: 768px) {
    .page-intro h1 {text-align:center;margin-top:15px;}
    .page-intro p {text-align:center;}
    .section-info {margin-bottom:30px;}
    .page-header-connter {grid-template-columns:1fr;}
}
/*PC左侧栏开始*/
.sidebar {
    width: 250px;
    min-height: 100vh;
    background-color: #FFF;
    padding: 20px;
}
.logo-box {
	width: 100%;
	min-height: 84px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.logo-box img {
	width:126px;
}
.side-btn .btn-reglgn {
    width: 146px;
    height: 36px;
    display: block;
    margin: 25px auto 0;
    border-radius: 24px;
    background: linear-gradient(to right,rgb(221, 15, 56), rgb(255, 102, 52));
    line-height: 36px;
    text-align: center;
    color: #fff;
    font-family: "Roboto","Noto Sans", "Arial", sans-serif;
    font-size: 15px;
    cursor: pointer;
    font-weight: 600;
}
.nav {
    color:#666;
}
.nav .nav-list {
    width: 146px;
    margin: 30px auto 0;
}
.nav .nav-list .item {
	background: rgba(255, 101, 51, 0);
    margin-top: 14px;
    width: 146px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 38px;
    border-radius: 37px;
    cursor: pointer;
    transition: .5s;
    font-family: Helvetica Neue Medium;
    position: relative;
}
.nav .nav-list .item:first-child {
    margin-top: 0;
}
.nav .nav-list .item.active {
	background:rgba(255, 101, 51, .1);
	color: #dd0f38;
	font-family: Helvetica Neue Bold;
	font-weight: 800;
	}
	
.nav .nav-list .item:hover{
	color: #ff6533;
	font-weight: 800;
}
.nav .nav-list .item a {
    margin-left: 12px;
    font-size: 16px;
}
.nav .nav-list .item .iconBox{
    width: 18px;
    height: 18px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 18px;
    margin: auto;
    display: block;
}
.nav .nav-list .item.home .iconBox {
    background: url("../images/icon/icon-home.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}

.nav .nav-list .item.active.home .iconBox, .nav .nav-list .item.home:hover .iconBox {
    background: url("../images/icon/icon-home-1.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}

.nav .nav-list .item.games .iconBox {
    background: url("../images/icon/icon-games.png") no-repeat !important;
    background-size: 100% !important;
    width: 28px;
    height: 28px;
    left: 12px;
    top: 8px;
}

.nav .nav-list .item.active.games .iconBox, .nav .nav-list .item.games:hover .iconBox {
    background: url("../images/icon/icon-games-1.png") no-repeat !important;
	background-size: 100% !important;
    width: 28px;
    height: 28px;
}

.nav .nav-list .item .hot {
    width: 12px;
    height: 16px;
    position: absolute;
    top: 11px;
    right: 25px;
}
.nav .nav-list .item .hot img {
	display: block;
    width: 100%;
    height: 100%;
}
.nav .nav-list .item.promo .iconBox {
    background: url("../images/icon/icon-promo.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}

.nav .nav-list .item.active.promo .iconBox, .nav .nav-list .item.promo:hover .iconBox {
    background: url("../images/icon/icon-promo-1.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}

.nav .nav-list .item.news .iconBox {
    background: url("../images/icon/icon-news.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}

.nav .nav-list .item.active.news .iconBox, .nav .nav-list .item.news:hover .iconBox {
    background: url("../images/icon/icon-news-1.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}
.nav .nav-list .item.account .iconBox {
    background: url("../images/icon/icon-account.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}

.nav .nav-list .item.active.account .iconBox, .nav .nav-list .item.account:hover .iconBox {
    background: url("../images/icon/icon-account-1.png") !important;
    background: no-repeat;
    background-size: 18px 18px !important;
}
.app-qr {
	margin: 40px auto 0;
    border-top: 1px solid #dfdfdf;
}
.app-qr .title {
    width: 100%;
    margin-top: 40px;
    text-align: center;
    color: #666;
    font-family: Helvetica Neue Regular;
    font-size: 16px;
    font-weight: bold;
}
.app-qr .qr-box {
    width: 120px;
    height: 120px;
    margin: 20px 0 auto;
}
.app-qr .qr-box img {
    width: 100%;
}
/*PC左侧栏结束*/
/*右侧内容开始*/
.content-right {
	width: 100%;
}
.main-container {
    max-width: 1200px;
    margin: 0 auto;
}
.main-content {
    padding: 1.2rem 1.5rem 1.5rem;
}
.breadcrumb-container {
    background: #fff;
    padding: 10px 15px;
    border-radius: 8px;
	margin-bottom: 20px;
	font-size:14px;
}
.breadcrumb {
    display: flex;
    flex-wrap: wrap;
}
.breadcrumb-item {
    padding-left: 5px;
}
.breadcrumb-item a, .breadcrumb-item span{
    display: inline-flex;
    align-items: center;
    gap: 5px; 
    text-decoration: none;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
}

.breadcrumb-item a:hover {
    color: #0056b3;
}

.breadcrumb-item.active {
    color: #6c757d;
}
.breadcrumb-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
}
.breadcrumb-home {
    background: url("../images/icon/menu-home.svg");
}
.breadcrumb-blog {
    background: url("../images/icon/menu-blog.svg");
}
.breadcrumb-article {
    background: url("../images/icon/menu-article.svg");
}
.breadcrumb-home, .breadcrumb-blog, .breadcrumb-article {
    background-repeat: no-repeat;
    background-position:center;
    background-size: 16px 16px;
}
.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: 5px;
    color: rgba(33, 37, 41, 0.75);
    content: var(--bs-breadcrumb-divider, "/");
}
/*共用图标*/
.calendar {
    background-color: #dd0f38;
    -webkit-mask: url("../images/icon/calendar.svg") no-repeat center;
    mask: url("../images/icon/calendar.svg") no-repeat center;
    margin-right: 3px;
}
.comment {
    background-color: #dd0f38;
    -webkit-mask: url("../images/icon/comment.svg") no-repeat center;
    mask: url("../images/icon/comment.svg") no-repeat center;
}
.arrow-right {
    background-color: #dd0f38;
    -webkit-mask: url("../images/icon/arrow-right.svg") no-repeat center;
    mask: url("../images/icon/arrow-right.svg") no-repeat center;
}
.chevron-right {
    background-color: #fff;
    -webkit-mask: url("../images/icon/chevron-right.svg") no-repeat center;
    mask: url("../images/icon/chevron-right.svg") no-repeat center;
}
.author {
    background-color: #dd0f38;
    -webkit-mask: url("../images/icon/author.svg") no-repeat center;
    mask: url("../images/icon/author.svg") no-repeat center;
    margin-right: 3px;
}
.calendar, .comment, .arrow-right, .chevron-right, .author {
    -webkit-mask-size: contain;
    mask-size: contain;
}
/*页脚内容开始*/
footer {
    background: #e8e8e8;
    padding: 30px;
	font-size: 16px;
	margin-top: 40px;
}
.footer-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.footer-item {
    flex: 0 0 auto;
    width: 30%;
    margin-bottom: 20px;
}
.footer .footer-item-title {
    color: #222;
    font-weight: bold;
    margin-bottom: 10px;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 5px;
}
.footer-links .foot-icon {
    margin-right: 5px;
    display: inline-block;
    width: 16px;
    height: 16px;
}
.footer-links .foot-call{
    background: url("../images/icon/foot-call.svg") no-repeat;
    background-position:center;
    background-size: 16px 16px;
}
.footer-links .foot-email{
    background: url("../images/icon/foot-email.svg") no-repeat;
    background-position:center;
    background-size: 16px 16px;
}

.footer-links a {
    color: #222;
    text-decoration: none;
    transition: color 0.3s;
}

.footer-links a:hover {
    color: #f39c12;
}
.app-store {
    width: 128px;
    height: 40px;
    margin-bottom: 5px;
    border-radius: 8px;
    background: rgb(248, 248, 248);
    border-width: 1px;
    border-style: solid;
    border-color: rgb(204, 204, 204);
    border-image: initial;
    overflow: hidden;
    padding: 5px 10px;
}
.app-store img {
    width: 100%;
}
.footer p {
    margin: 5px 0;
    font-size: 0.875rem;
    color: #000;
}
.footer-licensed {
    background: #fff;
	border: 1px solid #ccc;
	border-radius: 22px;
	padding: 20px;
	max-width: 1100px;
    margin: 0 auto;
}
.licensed-info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.licensed-info > * {
    margin: 0 5px;
}
.age-limit,.licensed {
    flex: 0 0 auto;
    width: auto;
}
.age-limit .age-limit-icon {
  height: 50px;
}
.licensed .licensed-block {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1.2;
}
.licensed .licensed-text {
  font-weight: 600;
  color: #000;
  margin-bottom: 4px;
  font-size: 0.85rem;
}

.licensed .pagcor-logo {
  height: 35px;
}
.footer-info {
    flex: 1 0 0%;
}
.footer-bottom {
    text-align: center;
    padding-top: 10px;
    max-width: 1100px;
    margin: 20px auto 0;
}
/*页脚内容结束*/
/*移动底部菜单开始*/
.bottom-menu {
    justify-content: space-around;
    align-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #FFF;
    padding: 10px 0;
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1);
	border-radius:1.5rem 1.5rem 0 0;
	z-index:99;
}
.bottom-menu .menu-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #1c274c;
    text-decoration: none;
    font-size: 14px;
}
.menu-item .iconBox{
    width: 24px;
    height: 24px;
}
.menu-item.home .iconBox {
    background: url("../images/icon/menu-home.svg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 24px 24px;
}
.menu-item.games .iconBox {
    background: url("../images/icon/menu-game.svg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 24px 24px;
}
.menu-item.rewards .iconBox {
    background: url("../images/icon/menu-rewards.svg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 24px 24px;
}
.menu-item.blog.active .iconBox {
    background: url("../images/icon/menu-blog.svg");
    background-repeat: no-repeat;
    background-position:center;
    background-size: 24px 24px;
}
.menu-item.account .iconBox {
    background: url("../images/icon/menu-account.svg");
    background-repeat: no-repeat;
    background-size: 24px 24px;
}
.bottom-menu .menu-item.active {
    color: #DD0F38;
	font-weight:600;
}
@media (max-width: 768px) {
    section,.main-content {padding:1rem;}
    .breadcrumb-container {
        margin-top: 80px;
    }
    .breadcrumb-item.active{
        max-width: 200px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .text-truncate
    .app-store {
        margin: 5px auto;
    }
    .footer-item {
        width: 100%;
        text-align: center;
    }
    .footer-bottom {
        margin-bottom: 100px;
    }
    .footer-row, .licensed-info {
        flex-direction: column;
        text-align: center;
    }
    .licensed-block {
        align-items: center;
        margin: 10px 0;
    }
    .app-store {
        margin: 5px auto;
    }
}
/*移动底部菜单结束*/
/*移动固定按钮*/
.mobile-fixed-btn {
    position: fixed;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    background-color: #DD0F38;
    color: white;
    padding: 10px 25px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 0 10px rgba(255, 77, 79, 0.6);
    animation: pulse-glow 2s infinite, bounce 2.5s infinite;
    transition: background-color 0.3s ease;
}
.mobile-fixed-btn:hover {
    background-color: #e43e3f;
}
/* 发光 + 呼吸 动效 */
@keyframes pulse-glow {
    0% {
        box-shadow: 0 0 10px rgba(255, 77, 79, 0.6);
    }
    50% {
        box-shadow: 0 0 20px rgba(255, 77, 79, 1);
    }
    100% {
        box-shadow: 0 0 10px rgba(255, 77, 79, 0.6);
    }
}

/* 弹跳 动效 */
@keyframes bounce {
    0%, 100% {
        transform: translateX(-50%) translateY(0);
    }
    50% {
    transform: translateX(-50%) translateY(-8px);
    }
}

@media (min-width: 768px) {
    .mobile-fixed-btn {
        display: none;
    }
}
/*移动固定按钮结束*/
@media (max-width: 1024px), (max-width: 1366px) and (orientation: portrait) {
    .top-bar {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px 15px;
        background: #FFF;
		border-bottom: 1px solid #ddd;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 99;
		height: 80px;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    }
    .sidebar {
        display: none !important;
    }
    .bottom-menu {
        display: flex !important;
    }
}
@media (min-width: 1025px), (min-width: 1367px) and (orientation: landscape) {
    .logo-section {
        display: none !important;
    }
    .sidebar {
        display: flex !important;
        position: relative;
        flex-direction: column;
        position: fixed;
        z-index:99;
        border-right: 1px #e8e8e8 solid;
    }
    .content-right {margin-left: 250px;}
    .bottom-menu {
        display: none !important;
    }
}